{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="{% static 'story9.css' %}">
    <link href="https://fonts.googleapis.com/css2?family=Merriweather&display=swap" rel="stylesheet">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/js/all.min.js"></script>
        <script src="{% static 'story9.js' %}"></script>
    <title>Homepage</title>
</head>
<body class="airbnb">
<div class="homepage">
    Hello {{user}}!<br>
    <div class="homepage-subtitle">
        Welcome to our simple website.
    </div>
    <br>
    <a href="/story9/logout">
        <button class="main-logout-button logout-button">Logout</button>
    </a>
</div>

</body>
</html>
